Minimal example to show that `VALIDATE_RESPONSE_VALUE=true` does nothing if the request has no parameters.

# How to reproduce
1. Have something that responds `{foo: "bar"}` to `GET /`. For example: `npx http-server`.
2. `VALIDATE_RESPONSE_VALUE=true npx specmatic test openapi.yaml --testBaseURL=http://localhost:8080`

# Expected result
```
Unsuccessful Scenarios:

  " Scenario: GET / -> 200 | EX:success FAILED"
        Reason: Testing scenario "GET /. Response: a route without parameters"
        API: GET / -> 200

          >> RESPONSE.BODY.foo

             Value mismatch: Expected "hello", got value "bar"



Tests run: 1, Successes: 0, Failures: 1, Errors: 0
```

# Actual result
`Tests run: 1, Successes: 1, Failures: 0, Errors: 0`

# Workaround
We need to add a dummy parameter (that isn't actually used anywhere) *with an example* to the spec.
Just adding the dummy parameter isn't enough.

But ideally we can omit `parameters` entirely.
